Patients
Get patient
Returns demographic metadata and pipeline stats for a patient identified by its registry key.
Authorization
Bearer readAuthorizationBearer <token>
Each operation lists the OAuth scope (read or write) it requires.
In: header
Scope: read
Path Parameters
patientId*string
ID of the patient
Match
^[A-Za-z0-9._~:-]{1,128}$Response Body
application/json
application/json
curl -X GET "https://example.com/v1/patients/string"{ "id": "string", "name": "string", "birthDate": "string", "gender": "string", "stats": { "entities": 0, "events": 0, "relationships": 0, "warnings": 0, "loadMs": 0 }}